include(c++-standards)
include(compiler-options)
include(sanitizers)
include(codecheck)
include(CppCheck)
include(code-coverage)
include(tools)
include(GNUInstallDirs)
include(CTest)
include(doxygen)
include(ProcessGIT)
include(CheckParent)
include(add_my_test)
include(TestBigEndian)
include(compdb)
